Recv=1 
Fetch=1
Ads=0
Anon=1
DelRep=0
AllowDelRep=1
Validity=24
ImgWidth=640
ImgHeight=480
Speaker=1
SenderShow=0
ReadRep=0
AllowReadRep=0
Info=1
R-MaxSend=100
R-MaxRecv=104
LogEmail=0
CreaMode=1
R-Roam=1
R-Home=1
R-X-MMBox=0
